Skip to main content
GET
/
v1
/
run
/
{shortId}
/
issues
Get run issues
curl --request GET \
  --url https://api.qa.tech/v1/run/{shortId}/issues \
  --header 'Authorization: Bearer <token>'
{
  "runShortId": "<string>",
  "issues": [
    {
      "id": "<string>",
      "shortId": "<string>",
      "title": "<string>",
      "description": "<string>",
      "severity": "<string>",
      "issueType": "<string>",
      "helpUrl": "<string>",
      "tags": [
        "<string>"
      ],
      "status": "<string>",
      "testCases": [
        {
          "shortId": "<string>",
          "name": "<string>"
        }
      ]
    }
  ]
}

Path Parameters

shortId
string
required

Query Parameters

query
object
required

Response

200 - application/json

The request has succeeded.

Issues detected during a run.

runShortId
string
required
issues
object[]
required